name = "mythicupgrades-4.1.3+mc1.20.1"
filename = "mythicupgrades-4.1.4+mc1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/ERH7cFoy/versions/ZIxxXgir/mythicupgrades-4.1.4%2Bmc1.20.1.jar"
hash-format = "sha1"
hash = "b0ef0b18d45c85c69d7698c63ed459d502dd5a35"

[update]
[update.modrinth]
mod-id = "ERH7cFoy"
version = "ZIxxXgir"
